select.flatpickr-monthDropdown-months {
    display: inline-block !important;
}

div.ds-component-forms input[type="text"] {
    border-radius: 0!important;
}

.csu-more-section.alt, .csu-more-section.alt.ds-component {
    background-color: #F7F5F2!important;
    
}

.carousel-controls a {
    color: #C92D0C !important;
}

/* conversaion h4 udner a*/
a:hover h4, a:focus h4 {
    color: #c92d0c !important;
}

/*-------------COURSE SEARCH AND FILTER------------------*/
#filterArea {
    display: none;
    padding-bottom: 20px;
    border-bottom: 3px solid #C92D0C;
}

#filterArea h3 {
    text-align: left;
}

#searchArea {
    margin: 20px 0;
}

#search-summary {
    margin-top: 160px;
}

.divider.sub-header { display: none; }

.csu-more-section.twitter + .csu-more-section.alt {
    background-color: #ffffff;
}

div.ds-component-forms input[type=submit], 
.button.hero-button, 
div.ds-component-forms input[type=reset]:hover, 
div.ds-component-forms input[type=reset]:focus {
    background-color: #ffffff !important;
    color: #C92D0C !important;
    border-radius: 0 !important;
    border: 1px solid #C92D0C !important;
    font-family: 'Basis Grotesque Medium', sans-serif !important;
}
div.ds-component-forms input[type=submit]:hover, 
div.ds-component-forms input[type=submit]:focus,
.button.hero-button:hover,
.button.hero-button:focus {
    background-color: #C92D0C !important;
    color: #FFF !important;
    border: 1px solid #C92D0C !important;
}

span.inline-chip {
    background-color: #C92D0C;
}
/*
#news-headlines .csu-more-section.alt {
    background-color: #efefef;
}
*/

/* ------------------------------------------------- 
   ---------         mega menu           ----------- 
   -------------------------------------------------  */
/*subscribe*/
.main-nav-wrap li.nav-item:nth-last-child(4) {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjEuNWRHWFIAAAHLSURBVEhL7VM7SwNBED4QURQFSxtBGy20SqOIILi7MURjYwT/hPhCBLETO0GsBP+BpYIYzN4Ro2hhLz4qrUQRIoYkd0fG2XMuXCR3iZA04gdze/vN42NndrVGAgDor0H4F6gKXwFL51lb5w+4pnHdt3U2AwnRTu6aESQAFSxrSbEFF7EOCqsKfwHJ1i3Jdy2DH1k6+/gh9GJLEaHQQNQ0AzDGW7FNMSx85RGx0ZYpxBe+Avkk64Pj6TbaloCzmPOeyNTFErkqovoMJL/HdRvOw93k0gopNmTq/Ili7KB2/WbIn6Zki+TW8vpkP3Lv5HuFk0gnucrgK2BLHsfjL2DyKVqRCoG6shSi2YaYdXm0TaLLUNOQTYMNU6vcYmvkUie9JC6jLgPRJQQKFAwxaCXDY3ATaoZ0tAuL3FKxHJyxHhWDQ48SB3iiKSfRA/8ZSLaKSW5rUnAYb8KWhTzcjorD3rfgf0Zx2NYDJ9mDoCG/USHXRolPqL2ti0cnEPH9GJ2Ya6JKCBK4oyRlRWzXgMMbfMXl3XeCYnvEPau9F/4CyYkRTFAiGVWUaHW75qkY5FKiV3GWwTaIKzhBHgQOuR74IwLq00irSNbPQPsCSrhBC8+1oFQAAAAASUVORK5CYII=");
    background-position: 6px 7px;
    background-repeat: no-repeat;
    padding-left: 33px !important;
    border-left:1px solid #e2e2e2;
}
/*video*/ 
.main-nav-wrap li.nav-item:nth-last-child(3) {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAALiIAAC4iAari3ZIAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjEuNWRHWFIAAAE6SURBVEhL7ZK/SsRAEMYXvMLCd0h2T5uz2F1fIKWFtb1PoCgo+Aa+gZ212N112qQTrPXYREvBP42liArxm2OOvZM5jEkjeB98BHa/+U12GDXXP1OlNhdKY7cK4waldpd1XdDXuD7VnoHBuGnlKuuMwMZXbUyMPMs6jI0Kxu1IBc3sthkbVRh/JYd/b2IxNgpPe5TCI2t3Wmh/L96Jdg+MjQLgWQ77KqRr63mSLCKzi797kjKTJhZjo35qwDF10+st4UWHOH/5nhu7VYOxhl27irG+SvlWDUJiU+z9MfJvUpbcqMFd1y8DfILxvEuZSc9qMHtLtL/GZnyKd4KJxdgobMeFFG7oc8ZGldpuCMFmBoux0wqp3ceMP8SiOkbtrfEHjJM1NG4FM9wL2h2hoJYpSzVUy5i5/oyU+gL6VkS12BJHlgAAAABJRU5ErkJggg==");
    background-position: 6px 7px;
    background-repeat: no-repeat;
    padding-left: 33px !important;
}
/*podcasts*/ 
.main-nav-wrap li.nav-item:nth-last-child(2) {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAABGdBTUEAALGPC/xhBQAAAwVJREFUOBGFVF1IU3EUP+fcu5nLIYbb3MwKrZVC9BqFutB6ECIK7KVVUmnhWz0alC8V1ENBETQoonrKXqqHahn0gRVEVGAUlWkfW26iYn5O7/2fzjUmd3Plgcs9nz/O5x/hH8TMONS8qXTGUEWGwgKdeEyjvMHiy9FfiMi5wjBbyU2hRUmDqw3k/YK3RuxeAnYz4DggxAH4A+lapGR58Qts75i2x2eAJVtDBcYonGPg7QisK4BuYvwiaSQQ0MuogsC4VgCnAPAmk35s6bVHg2nAObDEgTrfTMroFJAqUT4D0E45HO7nnit3RtPOQy31hanp6Y2mAW2EuJ4VvA14vdV4tmPS8pkFi7dsdeHE7wsKuAkQb2uQd7DkejSZBsn+x/fUL2OeuS8ZrkbGS/4i12E8fy9Fs4hjYyETYIfwr535i1r/B2T5B651fndovE3KfylfY//IxAZLT3yzUVNotkh5SqF23BN58MsyLETeq08/OzQ6w8h50ttma/qUvD+8HBGC0oM3SyuKOxcCsdtNpzsqZb5jhqrBvXUBMk2zyAQuZYSu7FHbA3PxgcjdCSnzlVTlN8hYQqiggABdiGZvroD/6azSdA36JDOXtdgkOzUuQ7X2piwW3rQ6Fq59Eg+HdtlBEm2b39vl+O7Qodju2mh/uKZSKSiRnUg5QB/XwUkDkDLipoFHSOMR2Z1yhVBpD5bzsS5hjhhUpVxEOeu0jU3YJ/afSGaS/KZKSHbDgl4o9ZvSO1l9JSxA8uiWj3MIs/LmT5YsAxM3EEzZTGAfMI94VniGKGHiOkKqsAfZ+FU23oLJ7YdYHusbqCKlKac0cHFm0F9J9N259PN17NIUOUkH7pcXJeckfSej6zIDuSdTTkv4jR2QIE+D76s0s0v6kEqb5v2lMZbOe+JhMNsmzU9JBbf8ZTU/CHd2mIEKbJV+RjRWk8hyHiQJ24iJG2yiIKND5Hxgype4G6Ur8TS2t8sS2IjbG52JnoEguaHPe/HxmM2UwVpP0dTkdMCvUS9efSw7+pf+ADUOQuy9O1aQAAAAAElFTkSuQmCC");
    background-image: url(https://cdn.csu.edu.au/__data/assets/image/0007/3160708/ICON-nav-podcast.png);
    background-position: 6px 9px;
    background-repeat: no-repeat;
    padding-left: 33px !important;
}
/*social*/ 
.main-nav-wrap li.nav-item:nth-last-child(1) {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAALiIAAC4iAari3ZIAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjEuNWRHWFIAAAJSSURBVEhLtZXPSxtBFMctpbeC/0BQIQfFQ/XgJSAKgvgXWJE2hmJyqFKoEEqpogfBEsQo5FJysCWIir/BoCJUaaipDdqWHoKISFQENR5CDpaeXt977IbZnZc10vbwgf1Ovu/7MjM7O2UA8F8RB1VcrqftyBySRMDgzBhrl2pUxEECiz2IGloM8nikDEIcxAL611KYE+JstAEy2grvgtbEItDgshUUGBz8AInED2htfc16ZuYjbG9/g8rKLrvXslz2BkXXfGPjK+TzeWhoeAEVFV64urqGdPpY8ibVTDWcNlUqYA4OMnBxkeVnj+clN4vHv2g+g8Is1AZhmwnc7mfQ3R2GQGAccrkcHB6esA6FZrnB2tou69ragKUOCUsNtOWh5aCg2zD3RaGwTGoDuwlqavwwPDwFS0sJDlpf32WdSqVZR6Nx1vX1PVptSQ1MRkamOZCWivTW1j7rurrnmtekpAZtbW+gs/MtvkEpDuzvn2SdyZxDNnvNzy0tr7Q6Qmqg7cHKymcOdiIW27TUGIh7oL1Fvb0RiESWOejo6BTGxuZhYeET652dn6z9/rClxkB8i8Rz0Nwc5ECaDelgMMp6YOC95lXQz4HRRFsmn2+UAycmFlmbM/J6QxafgnySCfxRm8XQUIwD+/resV5dTbJuagpafAqO36J7SI9i5tNMJ7Wqyse6utovnVyT4l9T/PEB0ogkkBtECnDC+T5AwyPkO/Ib+YVQoz1EClMp7UZDUwdyjFwis4gbuY9IdzI93+1ORvND5AnyGClXTX+DOPjvgLI/OPsmfixcMGUAAAAASUVORK5CYII=");
    background-image: url(https://cdn.csu.edu.au/__data/assets/image/0005/3160679/ICON-nav-social.png);
    background-position: 6px 10px;
    background-repeat: no-repeat;
    padding-left: 33px !important;
}



/* ------------------------------------------------- 
   -----------  homepage feature news    ----------- 
   -------------------------------------------------  */

.matchParent {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}

.matchParent .matchCol {
    display: flex;
    flex-direction: column;
}

.matchCol:nth-child(-n+2) .card {
    height: 100%;
}

.matchCol:nth-child(3) {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


/* ------------------------------------------------- 
   -----------          headings         ----------- 
   -------------------------------------------------  */
h1 {
    font-weight: 600 !important;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-weight: 500 !important;
    font-size: 25px;
    width: 90%;
    font-family:Helvetica, arial, roboto, sans-serif;
    line-height: 34px;
}

div.card h4, 
div.card h5 {
    font-family:Helvetica, arial, roboto, sans-serif;
    padding-top:5px;
    padding-bottom:5px;
}


/* homepage */
.csu-more-section.alt h1,
#news-headlines h2 {
    background: url(https://cdn.csu.edu.au/__data/assets/image/0011/3160685/ICON-headlines-paper.png) no-repeat 0 6px;
    margin-top: 20px !important;
    border-bottom: none;
    padding-left: 40px;
    font-size: 25px;
}

.csu-more-section.alt h1, 
#A_129504 h1, 
#A_3148281 h1, 
#A_3148285 h1, 
#A_3148289 h1, 
#A_3159946 h1, 
#A_3148297 h1 {
    font-size: 24px;
    font-weight: 500 !important;
    color: #222 !important;
    line-height:34px;
    margin: 0;
    
}

#A_129504 h1,
#A_129504 h2 { /* latest news */
    background: url(https://cdn.csu.edu.au/__data/assets/image/0009/3160683/ICON-latest-paper.png) no-repeat 0 6px;
    border-bottom: none;
    padding-left: 40px;
}

#A_3148281 h1,
#A_3148281 h2 { /* features */
    background: url(https://cdn.csu.edu.au/__data/assets/image/0003/3160686/ICON-features-paper.png) no-repeat 0 6px;
    border-bottom: none;
    padding-left: 40px;
}

#A_3148285 h1,
#A_3148285 h2 { /* in brief */
    background: url(https://cdn.csu.edu.au/__data/assets/image/0010/3160684/ICON-inbrief-paper.png) no-repeat 0 6px;
    border-bottom: none;
    padding-left: 40px;
}

#A_3148289 h1,
#A_3148289 h2 { /* opinion */
    background: url(https://cdn.csu.edu.au/__data/assets/image/0007/3160681/ICON-opinion-paper.png) no-repeat 0 6px;
    border-bottom: none;
    padding-left: 40px;
}

#A_3159946 h1,
#experts h2 { /*experts */
    background: url(https://cdn.csu.edu.au/__data/assets/image/0008/3160682/ICON-expert.png) no-repeat 0 0px;
    border-bottom: none;
    padding-left: 40px;
    margin-top: 10px !important;
}

#A_3159946 h1 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    
}

#A_3148297 h1 { /*video*/
    background: none;
    padding-left:0;
}

#A_3148304 h2 { /*podcasts*/
    border-bottom: none;
}

#experts h3 {
    font-size: 20px;
    margin-top: 0px;
    font-family:Helvetica, arial, roboto, sans-serif;
    margin-bottom:10px;
}

#expert-focus-search .expert-search-container i,
#expert-search .expert-search-container i {
    color: #C92D0C !important; 
}

#3148343 h1 { /* latest news */
}

#3148281 h1 { /* features */

}
#3148285 h1 { /* in brief */
}

#3148289 h1 { /* opinion */
}

#3159946 h1 { /* experts */
}

#3153692 h1 { /* contact us */
}


/* ------------------------------------------------- 
   ---------          search bar         ----------- 
   -------------------------------------------------  */
 
.search .row {
    margin-bottom: 0;
}

.search h3 {
    margin-top:0;
    color: #ffffff;
    line-height: 40px;
    text-align: right;
}

.search form,
#expert-search-form2 {  
    position: relative; 
}

.avatar-match-height {
    margin-top: 180px!important;
}

.search input[type='text'] {
    position: relative;
    line-height: 2.6rem;
    border: 1px solid #e1e1e1;
    background: white;
    color: #414141;
    text-indent: 20px;
    font-size: 15px;
    padding-bottom: 0px;
    margin-bottom: 4px;
}

.search input[type='text']:hover
.search input[type='text']:focus, 
.news-search input[type='text']:hover, 
.news-search input[type='text']:focus,
.expert-search-form input[type='text']:hover, 
.expert-search-form input[type='text']:focus {
    border: 1px solid #f2f2f2;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.32);
}

.search input[type='text']::-ms-clear {
    display: none;
}

.search input[type='text']::placeholder {
    color: #717171 !important;
}

.news-search .submit-btn {
    position: absolute;
    top: 25%;
    right: 10px;
    z-index: 3;
    color:#aaa;
    color: #C92D0C  !important;
}

.news-search .submit-btn a, 
.news-search .submit-btn i {
    color: #C92D0C !important;
}

.csu-more-section.black.search {
    min-height: 150px;
    padding-top: 50px !important;
}

.black.search input:hover, 
.black.search input:focus {
    border: 1px solid #C92D0C ;
}

#search-expert  {
    top: 0;
    right: -10px;
}

.search i:hover, 
.search i:focus {
    color: #414141 !important;
    cursor: pointer;
}
  
#news-search-container,
#news-search-container2, 
#news-filter-container {
    border: 1px solid #f2f2f2;
    margin: 0.5rem 0 1rem 0;
    padding: 0 10px;
    z-index: 102;
    background: rgba(255, 255, 255, 0.99);
    width: 100%;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.89) 0%, rgba(255,255,255,0.96) 10%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.89) 0%,rgba(255,255,255,0.96) 10%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0.89) 0%,rgba(255,255,255,0.96) 10%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#A_3159946 #news-search-container {
    width: 70%;
}

#news-search-container:not(.full-width),
#news-search-container2:not(.full-width) {
    position: absolute;
}

#news-search-container:hover, 
#news-search-container:focus,
#news-search-container2:hover, 
#news-search-container2:focus {
}

#news-search-container h2,
#news-search-container2 h2 {
    font-size: 25px;
    font-weight: 300 !important;
    color: #717172;
    margin-bottom: 20px;
    margin-top: 35px;
}

#news-search-container p,
#news-search-container2 p {
    margin-top: 0;
    margin-bottom: 0;
}

#news-search-container .center h2,
#news-search-container2 .center h2 {
    text-align: center;
    border: none;
}

#news-search-container h2,
#news-search-container2 h2 {
    font-size: 25px;
    font-weight: 300 !important;
    color: #717172;
    margin-bottom: 20px;
    margin-top: 35px;
}

#news-search-container h3,
#news-search-container2 h3 {
    margin-top: 20px !important;
}

.filterButton {
    color: #C92D0C;
    background: transparent;
    border: 1px solid #e1e1e1;
    font-weight: 400 !important;
    padding: 12px 15% 18px !important;
    height: auto !important;
    width: 100%;
}

.expert-search-container .btn-flat.search-expert:hover, 
.expert-search-container .btn-flat.search-expert:focus {
    background: initial !important;
}


/* ------------------------------------------------- 
   --------       filter box RH column   ----------- 
   -------------------------------------------------  */

#ocb-filter2 input[type="submit"],
#ocb-filter input[type="submit"] {
    background-color: #ffffff;
    border: 1px solid #C92D0C;
    color: #C92D0C ;
    font-size: 15px;
    font-weight: 500 !important;
    text-transform: none;
    padding:0 30px;
    margin-top: 0 !important;
}

#ocb-filter2 input[type="reset"],
#ocb-filter input[type="reset"] {
    font-size: 15px;
    line-height: 22px;
    text-transform: none;
    padding:0 30px;
    margin-top: 0 !important;
    box-shadow: none;
}

#ocb-filter2 input[type="submit"]:hover, 
#ocb-filter2 input[type="submit"]:focus,
#ocb-filter input[type="submit"]:hover, 
#ocb-filter input[type="submit"]:focus {
    background: #C92D0C none repeat scroll 0 0 !important;
    color: #fff !important;
}

#ocb-filter2 input[type="reset"]:hover, 
#ocb-filter2 input[type="reset"]:focus,
#ocb-filter input[type="reset"]:hover, 
#ocb-filter input[type="reset"]:focus {
    border: 1px solid #C92D0C;
}


#ocb-filter2 input::after,
#ocb-filter2 select::after,
#ocb-filter input::after,
#ocb-filter select::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

#ocb-filter2 input::after,
#ocb-filter2 select::after,
#ocb-filter input::after,
#ocb-filter select::after {
  font-family: "FontAwesome";
  font-weight: 900;
  content: "\f0d7";
}

#datepicker-input,
#datepicker-input2 {  
    /*width: 181px;*/  
    text-indent: 5px;
}

#datepicker-input::placeholder,
#datepicker-input2::placeholder {
    padding-left: 5px;
}


#ocb-filter select, 
#ocb-filter input[type="text"],
#ocb-filter2 select, 
#ocb-filter2 input[type="text"] {
    display: block;
    font-size: 15px !important;
    margin-bottom: 7px !important;
    color: #717171;
    background: #fff;
    border: 1px solid #ddd;
    /*padding-left: 20px;*/
    text-indent: 5px;
}

#ocb-filter input[type="text"]::placeholder,
#ocb-filter2 input[type="text"]::placeholder {
    color: #717171 !important;
}


#ocb-filter select:hover, 
#ocb-filter2 select:hover,
#ocb-filter select:focus,
#ocb-filter2 select:focus,
#ocb-filter .date-picker:hover,
#ocb-filter2 .date-picker:hover,
#ocb-filter .date-picker:focus,
#ocb-filter2 .date-picker:focus {
    border: 1px solid #f2f2f2;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.32);
    outline: none;
}

/* ------------------------------------------------- 
   ---------            various          ----------- 
   -------------------------------------------------  */
   
#article-media-notes h5, 
#article-media-notes h5+p {
    display: inline;
}

#nextPage a, 
#prevPage a {
    padding: 8px 16px !important;
    border: none;
    text-decoration: underline !important;
}

#nextPage a:hover, 
#nextPage a:focus,
#prevPage a:hover,
#prevPage a:focus {
    text-decoration: none !important;
}

#nextPage a {
    margin-left: 10px;
}

#prevPage a {
    margin-right: 10px;
}

#currPage {
    font-weight: 500 !important;
}
 
.fixed-action-btn {
    bottom: 23px; /* default position, override custom-developer dunno why it is moved upwards */
}  

#topBanner div.nav-wrapper {
    padding-top: 70px;
}  

#topBanner a.breadcrumb, 
#topBanner a.breadcrumb:last-child {
    color:#717171;
}

#opinion .csu-more-section {
    padding-top: 0;
    padding-bottom:0;
}

.share-icons {
    margin: 0 auto;
    display: table;
}

.st-custom-button.st-hide-label i {
    color: #414141 !important;
}
 
.st-custom-button.st-hide-label:hover i,
.st-custom-button.st-hide-label:focus i,
.st-custom-button.st-hide-label i:hover,
.st-custom-button.st-hide-label i:focus {
    color: #C92D0C !important;
}

.st-custom-button.st-hide-label:focus,
.st-custom-button.st-btn:focus {
    outline: #f2f2f2;
}

#audioPlayer {
    display: none;
}

.sound-container {
    width: 100%;
}

#news-article img {
    float: left;
    margin: 0 25px 5px 0;
}

.card-date {
    color: #717171;
    font-size: 11px !important;
}

.card .card-content p {
    line-height: 22px;
    padding-bottom: 15px;
    color: #717171 !important;
    font-size: 13px;
}

div.card .card-content p a {
    text-decoration: none;
}

div.card .card-content p.tags a, 
p.tags a {
    text-decoration: none !important;
    text-transform: none;
    font-size:11px;
    color: #717171;
    padding-right: 5px;
}

div.card .card-content p.tags a:hover,
div.card .card-content p.tags a:focus, 
p.tags a:hover, 
p.tags a:focus {
    text-decoration: underline !important;
}

div.card .card-content p.tags i {
    padding-right: 0.5rem;
    padding-top:3px;
}

#rhs-col .date.tags {
    position: inherit;
}

#rhs-col h3 {
    margin-top: 0;
}

.st-btns .st-btn[data-network='blogger'],
.st-btns .st-btn[data-network='delicious'],
.st-btns .st-btn[data-network='digg'],
.st-btns .st-btn[data-network='flipboard'],
.st-btns .st-btn[data-network='googleplus'],
.st-btns .st-btn[data-network='livejournal'],
.st-btns .st-btn[data-network='mailru'],
.st-btns .st-btn[data-network='meneame'],
.st-btns .st-btn[data-network='odnoklassniki'],
.st-btns .st-btn[data-network='pinterest'],
.st-btns .st-btn[data-network='tumblr'],
.st-btns .st-btn[data-network='vk'],
.st-btns .st-btn[data-network='xing'] {
    display: none !important;
}

#st-5 {
    padding: 10px 20px;
}

#st-5 .st-btn[data-network="facebook"], 
#st-5 .st-btn[data-network="twitter"], 
#st-5 .st-btn[data-network="email"], 
#st-5 .st-btn[data-network="linkedin"], 
#st-5 .st-btn[data-network="print"] {
    background-color:#717171 !important;
}

#st-5.st-has-labels .st-btn.st-remove-label {
    min-width: 10px !important;
}

#st-5 .st-btn {
    height: 38px!important;
    width:38px!important;
    padding: 0 !important;
}

#st-5 .st-btn > svg, 
#st-5 .st-btn > img {
    top: 8px!important;
}

#rhs-col .st-custom-button {
    display: inline;
    float:none;
}

#rhs-col .material-icons {
    font-size: 15px;
}

#article-body section.csu-more-section .container {
    width: 100%;
}

#article-media-notes {
    clear: both;
}

.news-cro image {
    height: 24px;
}

#article-body ul {
    list-style-type: disc !important;
    padding-bottom: 24px;
    padding-left: 40px;
}

#article-body ul li {
    margin-left: 10px;
    font-size: 15px;
    list-style-type: inherit !important;
}

.news-email, .news-cro {
    display: contents
    margin-left: 10px;
}

.news-email a, .news-cro a {
    position: relative;;
    bottom: -5px;
}

/* -----------        more content link       ---------- */

p.right-arrow-link {
    font-size: 18px;
    text-align: center;
}
p.right-arrow-link i {
    position: relative;
    top: 6px;
    left: -6px;
    color: #C92D0C !important;
}

/* - - - - - -       sharethis override       - - - - - - - - */
.st-inline-share-buttons .st-btn,
.sharethis-inline-share-buttons .st-btn { 
    display:inline-block !important;
    margin-bottom: 8px;
}

#st-5 {
    box-sizing: border-box;
    color: rgb(65, 65, 65);
    direction: ltr;
    display: block;
    font-family: "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-stretch: 100%;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0px;
    opacity: 1;
    padding: 10px 20px;
    text-align: center;
    text-size-adjust: 100%;
    transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in;
    -webkit-transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in;
    z-index: auto;
    -webkit-font-smoothing: antialiased;
}
    
#st-5 .st-btn {
    background-color: rgb(113, 113, 113);
    border: none;
    border-radius: 26px;
    box-sizing: border-box;
    color: rgb(65, 65, 65);
    cursor: pointer;
    direction: ltr;
    display: inline-block;
    font-size: 16px;
    height: 38px;
    line-height: 48px;
    margin: 8px 0px;
    min-width: 10px;
    padding: 0px;
    position: relative;
    text-align: center;
    text-size-adjust: 100%;
    top: 0px;
    -moz-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -ms-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -webkit-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    transition: opacity 0.2s ease-in, top 0.2s ease-in;
    vertical-align: top;
    white-space: nowrap;
    width: 38px;
    -webkit-font-smoothing: antialiased;
}
    
#st-5 .st-btn > svg {
    height: 24px;
    width: 24px;
    position: relative;
    vertical-align: top;
    top: 8px !important;
    fill: #fff;
}

#st-5 .st-btn > span {
	display: none;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	letter-spacing: 0.5px;
	min-width: 75px;
	opacity: 1;
	padding: 0 6px;
	position: relative;
	vertical-align: top;
}

#st-5 .st-btn:hover, #st-5 .st-btn:focus {
    opacity: 0.8;
    top: -4px;
    outline: #f2f2f2;
}

#fb-results {
	display: flex;
	flex-direction: row;
}

#fb-results .card {
	display: flex;
	height: 100%; 
	flex-direction: column;
}

#fb-results .col {
	margin-bottom: 2rem;
}



/* ------------------------------------------------- 
   ---------            carousel         ----------- 
   -------------------------------------------------  */
   
#A_129504-container,
#A_3148281-container {
    padding-left: 0;
}

.card-carousel * > div.row {
    padding: 0 12px 0 0 !important;
}

/*
.carousel-controls {right:0  !important;}
*/


/* ------------------------------------------------- 
   ---------      news article cards     ----------- 
   -------------------------------------------------  */
div.card.news-card {
    background-color: #ffffff!important;
    position: relative;
    border-bottom: 1px solid #C92D0C !important
}

div.card.news-card:hover, div.card.news-card:focus, div.card.news-card:focus-within {
    background-color: #ffffff!important;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .15) !important;
    transform: scale(1.015);
    border-bottom: 3px solid #C92D0C!important;
}

div.card.news-card .date { 
    margin-bottom: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size:11px !important;
}

div.card.news-card .date > div {
    display: inline-block;
}

div.card.news-card .card-content {
    position: static;
}

div.card.news-card div.card-content, 
div.card.news-card div.card-content h2,
div.card.news-card div.card-content h4, 
div.card.news-card div.card-content p,
div.card.news-card a {
    color: #414141 !important;
    word-break: break-word;
}

div.card.news-card span.published {
      white-space: nowrap;
}

div.card.news-card .material-icons {
    line-height: 1.5;
    font-size: 15px;
}

div.card.news-card h4 a {
    color: #222222;
    font-weight: 500 !important;
    font-size: 19px;
    line-height: 25px;
}

div.card.news-card h4 a:hover,
div.card.news-card h4 a:focus,
div.card.news-card h5 a:hover,
div.card.news-card h5 a:focus{
    color: #C92D0C !important;
    text-decoration: underline !important;
}
div.card.news-card h5 {
    line-height: 22px;
}

div.card.news-card h5 a {
    color: #222222;
    font-weight: 500 !important;
    font-size: 16px;
}

div.card.news-card .card-action.card-action-include {
    padding: 15px 0 0 20px;
}

.news-card .tags .material-icons, 
#rhs-col .tags .material-icons {
    font-size: 13px !important;
    color: #717171;
    vertical-align: middle;  
}

div.card.tagged .card-content {
    padding-bottom: 70px !important; /* room for the tags */
}

.tags {
    border-top: none;
    margin-top: 10px !important;
    padding-top: 10px;
    position: absolute;
    bottom: 0;
    margin-right: 20px !important;
    display: inline-block !important;
}

.published {
    color: #717171 !important;
}


/* - - - -     divider colours    - - - - - - */

.divider.c129504 {
    background-color: #902B93 !important; /*purple - latest news*/
    display:block;
}

.divider.c3148281 {
    background-color: #FBA02D !important; /*yellow - features*/
     display:block;
}

.divider.c3148285 {
    background-color: #A8CD7D !important; /*green - in brief*/
     display:block;
}

.divider.c3148289 {
    background-color: #0AC0D6 !important; /*blue - opinion*/
     display:block;
}

/*card colours*/
.heading, .news-card span.date-header {
    border-bottom: 3px solid #C92D0C; /*dark orange - standard*/
}

.c129504 .heading, .news-card.c129504 span.date-header {
    border-bottom: 3px solid #902B93; /*purple - latest news*/
}

.c3148281 .heading, .news-card.c3148281 span.date-header {
    border-bottom: 3px solid #FBA02D;  /*yellow - features*/
}

.c3148285 .heading, .news-card.c3148285 span.date-header {
    border-bottom: 3px solid #A8CD7D;  /*green - in brief*/
}

.c3148289 .heading, .news-card.c3148289 span.date-header {
    border-bottom: 3px solid #0AC0D6; /*blue - opinion*/
}

.card {
    border-bottom: 1px solid #b00c1d !important;
}

div.c129504.card {
    border-bottom: 1px solid #902B93 !important; /*purple - latest news*/
}

div.c3148281.card {
    border-bottom: 1px solid #FBA02D !important;  /*yellow - features*/
}

div.c3148285.card {
    border-bottom: 1px solid #A8CD7D !important;  /*green - in brief*/
}

div.c3148289.card {
    border-bottom: 1px solid #0AC0D6 !important; /*blue - opinion*/
}

div.c129504.card:hover,
div.c129504.card:focus {
    border-bottom: 3px solid #902B93 !important; /*purple - latest news*/
}

div.c3148281.card:hover, 
div.c3148281.card:focus {
    border-bottom: 3px solid #FBA02D !important;  /*yellow - features*/
}

div.c3148285.card:hover, 
div.c3148285.card:focus {
    border-bottom: 3px solid #A8CD7D !important;  /*green - in brief*/
}

div.c3148289.card:hover, 
div.c3148289.card:focus {
    border-bottom: 3px solid #0AC0D6 !important; /*blue - opinion*/
}

/*blockquote colours*/
.c129504 blockquote {
    border-left-color: #902B93 !important; /*purple - latest news*/
}

.c3148281 blockquote {
    border-left-color: #FBA02D !important; /*yellow - features*/
}

.c3148285 blockquote {
    border-left-color: #A8CD7D !important; /*green - in brief*/
}

.c3148289 blockquote {
    border-left-color: #0AC0D6 !important; /*blue - opinion*/
}


/* ------------------------------------------------- 
   ----------      social media tiles    ----------- 
   -------------------------------------------------  */

#news-rich-media  .row {
   margin-bottom: 0; 
}

#news-rich-media, #research-media  {
    padding: 0; 
}

#news-rich-media a,
#news-rich-media p,
#news-rich-media h3, 
#research-media a,
#research-media p,
#research-media h3 {
    color: #ffffff; 
}

#research-media a, 
#news-rich-media a {
    display: block;
    width: 100%; 
    height: 100%;
    padding: 150px 0 0 20px;  
    transition: background 0.25s ease-in;
}

#research-media a:hover, 
#research-media a:focus, 
#news-rich-media a:hover,
#news-rich-media a:focus { 
    text-decoration: none;
    background: rgba(0,0,0,0.5)
}

#news-rich-media a:hover h3, 
#news-rich-media a:focus h3 {
    text-decoration: underline;
}

#research-media .row div, 
#news-rich-media .row div {
    height: 220px;
    padding: 0;
    background-size: cover;
    background-blend-mode: multiply;
}

#subscribe-card {   
    background: linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.9)), url(https://cdn.csu.edu.au/__data/assets/image/0006/3159294/CTA-subscribe.1.jpg);
}

#podcasts-card {    
    background: linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.9)), url(https://cdn.csu.edu.au/__data/assets/image/0008/3159296/CTA-podcast.1.jpg); 
}

#video-card {   
    background: linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.9)), url(https://cdn.csu.edu.au/__data/assets/image/0008/3159314/CTA-video.1.jpg);
}

#social-card {  
    background: linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.9)), url(https://cdn.csu.edu.au/__data/assets/image/0003/3159291/CTA-social.1.jpg); 
}

#facebook-card {  
    background: linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.9)), url(https://cdn.csu.edu.au/__data/assets/image/0007/3160690/CTA-facebook.jpg); 
}

#instagram-card {  
    background: linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.9)), url(https://cdn.csu.edu.au/__data/assets/image/0006/3160689/CTA-instagram.jpg); 
}

#research-card {
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.9)), url(https://cdn.csu.edu.au/__data/assets/image/0003/3161811/CTA-research.jpg) center 100% repeat;
}

.black {
    background:  linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.5)), url(https://cdn.csu.edu.au/__data/assets/image/0006/3275205/banner-funnelback-01.png) center 100%;
    background-position-x: 50%;
    background-position-y: 0;
    background-size: contain;
}

#research-media h3 {
    margin-bottom: -5px;
    margin-top: 0;
    font-size: 20px;
    font-family: Helvetica, arial, roboto, sans-serif;
}

#news-rich-media h3 {   
    padding-left: 35px;
    margin-bottom: 0px;
    margin-top: -5px;
    font-size: 20px;
    font-family: Helvetica, arial, roboto, sans-serif;
    padding-top: 5px;
}

#subscribe-card h3 {
    background: url(https://cdn.csu.edu.au/__data/assets/image/0005/3162326/ICON-subscribe.png) no-repeat 0; 
}

#podcasts-card h3 {
    background: url(https://cdn.csu.edu.au/__data/assets/image/0018/3162330/ICON-podcast.png) no-repeat 0;  
}

#video-card h3 {  
    background: url(https://cdn.csu.edu.au/__data/assets/image/0008/3162329/ICON-video.png) no-repeat 0; 
}

#social-card h3 {  
    background: url(https://cdn.csu.edu.au/__data/assets/image/0007/3162328/ICON-social.png) no-repeat 0;  
}

#facebook-card h3 {  
    background: url(https://cdn.csu.edu.au/__data/assets/image/0006/3162327/ICON-facebook.png) no-repeat 0;  
}

#instagram-card h3 {  
    background: url(https://cdn.csu.edu.au/__data/assets/image/0004/3162325/ICON-instagram.png) no-repeat 0;  
}


/* ------------------------------------------------- 
   ----------      tweet tweet tweet     ----------- 
   -------------------------------------------------  */
 
.twitter {
    padding-bottom: 24px;
}
 
.twitter #twitter-logo {
    margin-top: 30px;
}
 
.twitter h3 {
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 0;
    font-size: 20px;
    font-family: Helvetica, arial, roboto, sans-serif;
}
 
.twitter-text p {
    color: #fff;
}

.twitter-text p a,
.twitter-links i {
    color: #cecece;
}

.twitter-links i {
    margin-right: 14px;
}

.twitter .twitter-img {
    display: inline-block;
    border-radius: 6px;
    margin-right: 10px;
    vertical-align: top;
}

.twitter .twitter-name {    
    display: inline-block;
    /*color: #fff;*/
    margin-top: 0;
}

.twitter .twitter-name h4 {
    margin-top: 0;
    color: #fff;
}

.twitter .twitter-handle, 
.twitter-links {
    color: #cecece;
    display: inline-block;
}
  

/* ------------------------------------------------- 
   ----------             events         ----------- 
   -------------------------------------------------  */
#events .container {
    display: flex; 
    position: relative;
}

#events {     
    padding-top: 50px;    
    padding-bottom: 40px;
 }
 
#events h4,
#events a,
#events div.events-date, 
#events .events-name a {
     color: #fff;
}

#events h4.title a{
    display: flex;
    width: 200px;
    height: 100%;
    align-self: center;
    margin: 0;
    padding-bottom: 10px;
    text-decoration: none;
    font-size:20px;
    color:#ffffff;
    font-family: Helvetica, arial, roboto, sans-serif;
}

#events ul {
    display: flex;
    justify-content: space-around;
    align-self: center;
}

#events li {
    display: flex;
    width: 30%;
    line-height: 1.4;
}

#events div.events-date,
#events div.events-name {
    padding: 10px;
    font-size:16px;
}

#events div.events-date {
    border-right: 1px solid #717171;
    text-align: right;
    width: 40%;
    text-decoration: none;
    font-size:11px;
    color:#f2f2f2;
    padding-top:12px;
}

#stackla-heading {
    margin-bottom: -20px;
}

#stackla-heading .container,
#stackla-heading h2 {
    margin-bottom: 0; padding: 0;
}

#stackla-heading .social-menu {
    display: flex;
    justify-content: flex-end;
    padding-right: 22px;
}

#stackla-heading + section {
    padding-top: 0; 
}

#stackla-heading h2 a {
    text-decoration: underline;
}

#stackla-heading h2 a:hover, 
#stackla-heading h2 a:focus {
    text-decoration: none;
}


/*******************************************************************************************************
*                    Avatar-container : experts 
********************************************************************************************************/
.avatar-match-height > .col {
    padding-top: 30px;
    padding-bottom: 10px;
}

.avatar-card {
    margin-top: 60px;
    height: calc(100% - 40px);
    border-radius:2px;
    box-shadow:none;
}

.avatar-card .card-content {
    margin-top:-60px;    
}

.avatar-card .card-content .card-heading {
    border-bottom: 1px solid rgba(160,160,160,0.2);
    text-align: center;
    margin-bottom: 20px;
}

.avatar-card.no-card-content .card-content .card-heading {
    border-bottom: none;
    margin-bottom:0;
}

.avatar-image {
    /*border-radius: 100px;*/
    border-radius: 50%;
    overflow: hidden;
    height:auto; 
    width:50%; 
    max-width:150px;
    position: relative;
    margin: auto;
    top: -40px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.30);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.30);
}

.avatar-image img {
    position: absolute;
    left: 0;
    top: 0;
    /*border-radius: 100px;*/
    border-radius: 50%!important;
}

.avatar-image-home {
    border-radius: 100px;
    border-radius: 50%;
    overflow: hidden;
    height: auto;
    max-width: 220px;
    margin: 15px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.30);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.30);
    float: none;
    width:90%;
}

.avatar-match-height {
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
    height: 100%;
}

.avatar-match-height div.col {
    margin-right:auto;
}

.card.avatar-card .card-action {
    padding-bottom: 15px !important;
    border-radius: 0 0 18px 18px;
}

/* ------------------------------------------------- 
   ----------      converstaion          ----------- 
   ------------------------------------------------- */
.scroller {
    width: 100%;
    margin-bottom: 0px;
}

.scroller h4, 
#tcPosts_3169135 h4 {
    font-size: 14px !important;
    line-height: 20px !important;
    background: #FAFAFA;
    padding: 14px;
    margin: 2px;
    font-weight: 500 !important;
    font-family: Helvetica, arial, roboto, sans-serif;
}

.scroller p, 
#tcPosts_3169135 p {
    font-size: 11px;
    line-height: 16px;
    display: none;
}

/*
#tcPosts_3169135-header, 
#tcPosts_3169135 {
    border:none !important; 
    padding:0;
}*/

.scroller h4:hover, 
.scroller h4: focus,
#tcPosts_3169135 h4:hover, 
#tcPosts_3169135 h4:focus {
    color: #b00c1d !important;
    background: #f2f2f2;
}

.tConversation img,
#tcPosts_3169135-header img {
    width: 170px;
    padding: 0 5px 5px 0;
}

.scroller .blog-row,
#tcPosts_3169135 .blog-row {
    margin-bottom: 0;
}

#tcPosts_3169135-header {
    margin-top: 45px;
}

#conversation-container #tcPosts_3169135-header {
    margin-top: 0;
}


/* ------------------------------------------------- 
   ----------      social menus    ----------- 
   -------------------------------------------------  */
.social-menu li {
    display: inline-block;
    padding: 0 0 0 0.75rem;
}

#stackla-heading .social-menu #corners,
#stackla-heading .social-menu #Layer-3 {
    fill: #f2f2f2;  
}

.social-menu a svg path[class$="-fill"] {
    transition: 200ms;
    transition-timing-function: ease-in-out;
}

.social-menu a:hover svg .facebook-fill,
.social-menu a:focus svg .facebook-fill {
    fill: #4C6DA3;
}

.social-menu a:hover svg .twitter-fill,
.social-menu a:focus svg .twitter-fill {
    fill: #1C9CEA;
}

.social-menu a:hover svg .snapchat-fill,
.social-menu a:focus svg .snapchat-fill {
    fill: #F7F400;
}

.social-menu a:hover svg .instagram-fill,
.social-menu a:focus svg .instagram-fill {
    fill: #CF1A8A;
}

.social-menu a:hover svg .linkedin-fill,
.social-menu a:focus svg .linkedin-fill {
    fill: #1582AB;
}

.social-menu a:hover svg .youtube-fill,
.social-menu a:focus svg .youtube-fill {
    fill: #F70000;
}

/* ------------------------------------------------- 
   ----------      contact form    ----------- 
   -------------------------------------------------  */
form p i.material-icons {
    vertical-align: middle;
}

input[type="file"] {
    box-shadow: none;
}


/* ------------------------------------------------- 
   ----------      mobile/tablet styles    ----------- 
   -------------------------------------------------  */
@media all and (max-width: 1024px) { 
    #news-rich-media div[id$="-card"] {
        height: auto;
        background: none;
        display: flex;
        justify-content: center;
    }
   
    #news-rich-media a {
        padding: 20px;
        max-width: 120px;
    }
   
    #news-rich-media h3, 
    #news-rich-media p { 
        display: none;
    }
   
    #subscribe-card a {  
        background: url(https://cdn.csu.edu.au/__data/assets/image/0005/3162326/ICON-subscribe.png) no-repeat 50%;  
    }
    
    #podcasts-card a {
        background: url(https://cdn.csu.edu.au/__data/assets/image/0018/3162330/ICON-podcast.png) no-repeat 50%; 
    }
   
    #video-card a {
        background: url(https://cdn.csu.edu.au/__data/assets/image/0008/3162329/ICON-video.png) no-repeat 50%;  
    }
   
    #social-card a {
        background: url(https://cdn.csu.edu.au/__data/assets/image/0007/3162328/ICON-social.png) no-repeat 50%;  
    }
   
    #facebook-card a {  
        background: url(https://cdn.csu.edu.au/__data/assets/image/0006/3162327/ICON-facebook.png) no-repeat 50%;  
    }
   
    #instagram-card a {
        background: url(https://cdn.csu.edu.au/__data/assets/image/0004/3162325/ICON-instagram.png) no-repeat 50%;  
    }
}


@media all and (max-width: 992px) {
    .csu-more-section.black.search {
        min-height: 150px;
        padding-top: 10px !important;
        padding-bottom: 25px;
    }
    .search h3 {
        text-align: center;
    }
    
    #events ul {
        display: block;
    }
    
    #events li {
        width: 60%;
        display: -webkit-inline-box;
    }
}

@media all and (max-width: 768px) {
    .matchParent {
        display: inline-block;
    }
}